.list-itens {
    zoom: 1;
    margin: 30px -15px;
  }
  #home .list-itens {
    margin: 0;
  }
  .list-itens:before {
    content: '';
    display: block;
  }
  .list-itens:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .list-itens .title-list {
    font-weight: 700;
    font-size: 24px;
    color: #dd004d;
    height: 45px;
    text-transform: uppercase;
    margin-left: 15px;
    font-family: 'Merriweather', serif;
  }
  .list-itens .load-more {
    margin: 0 15px;
  }
  .list-itens .load-more a,
  .list-itens .load-more button {
    background-color: #d9d9d9;
  }
  .list-itens .load-more.loading {
    padding-top: 54px;
  }
  .list-itens .load-more.loading:before {
    margin-top: 0;
  }
  .list-item {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .list-item .sub-tag {
    color: #636363;
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    height: 35px;
    position: relative;
    z-index: 2;
  }
  .list-item .sub-tag em {
    color: #a1a1a1;
    font-size: 12px;
    text-transform: uppercase;
  }
  .list-item .sub-tag em:after {
    content: " /";
    padding-left: 5px;
    padding-right: 3px;
  }
  .list-item .sub-tag date {
    color: #a1a1a1;
    font-size: 10px;
    display: inline-block;
    margin-left: 10px;
  }
  .list-item .sponsor {
    z-index: 3;
    position: absolute;
    top: 10px;
    right: 0;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 8px;
    text-align: center;
    height: 24px;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    line-height: 22px;
    color: #9b9b9b;
    padding: 0 20px;
    background-color: #ffffff;
  }
  .list-item > a {
    position: relative;
    z-index: 1;
    display: block;
    font-family: 'Nova Escola', sans-serif;
    color: #6f6f6e;
    font-size: 16px;
    line-height: 20px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .list-item > a strong {
    color: #001f31;
    display: block;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .list-item > a figure {
    margin: 0;
    padding: 0;
  }
  .list-item > a figure .image {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
  }
  .list-item > a figure .image img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
  }
  .list-item > a figure .image:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    height: 100%;
    /*background: url(../img/shadow_list-item_1.png) no-repeat bottom center;
      background-size: 100% 100%;*/
    background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.2), transparent);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    /*
  
                      background: -moz-linear-gradient(-45deg, rgba(255,255,255,0) 29%, rgba(0,0,0,0.37) 100%);
                      background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0) 29%,rgba(0,0,0,0.37) 100%);
                      background: linear-gradient(135deg, rgba(255,255,255,0) 29%,rgba(0,0,0,0.37) 100%);
                      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#5e000000',GradientType=1 );
  
                      */
  }
  .list-item > a figcaption {
    position: relative;
    z-index: 2;
  }
  .list-item > a:hover {
    color: #383838;
  }
  .list-item > a:hover figure .image:before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .list-item > a:hover strong {
    text-decoration: underline;
  }
  .list-item.list-item_1 {
    width: 33.333%;
    float: left;
    padding: 15px 0;
    border: 15px solid transparent;
    border-width: 0 15px;
    margin-bottom: 15px;
    height: 370px;
  }
  .list-item.list-item_1 .image {
    width: 295px;
    height: 140px;
  }
  .list-item.list-item_1 .image img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .list-item.list-item_1 .banner-partner {
    padding: 35px 0 0 0;
  }
  .list-item.list-item_1.list-item_image figcaption .cnt,
  .list-item.list-item_1.list-item_image figcaption strong {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .list-item.list-item_image figcaption {
    height: auto;
    overflow: visible;
  }
  .list-item.list-item_2 {
    width: 66.666%;
    float: left;
    border-right: 15px solid #ffffff;
  }
  .list-item.list-item_2 .actions_social-networks {
    top: 45px;
  }
  .list-item.list-item_2:hover .actions_social-networks {
    right: 10px;
  }
  .list-item.list-item_2 > a figure {
    position: relative;
  }
  .list-item.list-item_2 > a figure .image {
    margin-bottom: 0;
  }
  .list-item.list-item_2 > a figure .image:before {
    /*background-image: url(../img/shadow_list-item_2.png);
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;*/
    background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.6), transparent);
  }
  .list-item.list-item_2 > a figure figcaption {
    position: absolute;
    bottom: 25px;
    left: 25px;
  }
  .list-item.list-item_2 > a figure figcaption .cnt {
    display: block;
    width: 50%;
    color: #ffffff;
  }
  .list-item.list-item_2 > a figure figcaption .cnt strong {
    color: #ffffff;
  }
  .list-item.list-item_3 {
    width: 100%;
    padding: 0;
    margin: 15px 0;
    border: 15px solid #ffffff;
    border-width: 0 15px;
  }
  .list-item.list-item_3 .sub-tag {
    position: absolute;
    top: 25px;
    left: 25px;
    height: auto;
    pointer-events: none;
    -moz-pointer-events: none;
    color: #ffffff;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  .list-item.list-item_3 .actions_social-networks {
    top: 10px;
  }
  .list-item.list-item_3:hover .actions_social-networks {
    right: 10px;
  }
  .list-item.list-item_3 > a figure {
    position: relative;
  }
  .list-item.list-item_3 > a figure .image {
    margin-bottom: 0;
  }
  .list-item.list-item_3 > a figure .image:before {
    /*background-image: url(../img/shadow_list-item_3.png);
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;*/
    background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.6), transparent);
  }
  .list-item.list-item_3 > a figure figcaption {
    position: absolute;
    bottom: 25px;
    left: 25px;
  }
  .list-item.list-item_3 > a figure figcaption .cnt {
    display: block;
    width: 50%;
    color: #ffffff;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  .list-item.list-item_3 > a figure figcaption .cnt strong {
    color: #ffffff;
  }
  .list-item.list-item_filter {
    width: 100%;
    padding: 0;
    margin: 15px 0;
    border: 15px solid #ffffff;
    border-width: 0 15px;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .list-item.list-item_filter:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #cccccc;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .list-item.list-item_filter:last-of-type:after {
    content: none;
    padding: 0;
    margin-bottom: 15px;
  }
  .list-item.list-item_filter.list-item_image figure {
    zoom: 1;
  }
  .list-item.list-item_filter.list-item_image figure:before {
    content: '';
    display: block;
  }
  .list-item.list-item_filter.list-item_image figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .list-item.list-item_filter.list-item_image .image {
    float: left;
    width: 295px;
    height: 140px;
    margin-right: 25px;
  }
  .list-item.list-item_filter.list-item_image .image img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .list-item:hover figure .image:before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }

  body.smartphone .list-itens {
    clear: both;
    margin: 30px 0 0 0!important;
    width: auto!important;
    float: none!important;
  }
  body.smartphone .list-itens .title-list {
    margin-left: 0;
    text-align: center;
    padding: 10px 0;
  }
  body.smartphone .list-itens .load-more {
    margin: 0 -15px;
  }
  body.smartphone .list-itens .list-item {
    border: none!important;
  }
  body.smartphone .list-item {
    width: 100%!important;
    float: none!important;
    height: auto!important;
    padding: 15px 0 30px 0;
    margin-bottom: 30px!important;
  }
  body.smartphone .list-item .sponsor {
    display: none;
  }
  body.smartphone .list-item figcaption {
    height: auto!important;
  }
  body.smartphone .list-item .image {
    margin: 0 -15px 15px -15px !important;
    width: auto!important;
    height: auto!important;
    float: none!important;
  }
  body.smartphone .list-item .image img {
    position: static!important;
    -webkit-transform: none!important;
    transform: none!important;
  }
  body.smartphone .list-item:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #cccccc;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  body.smartphone .list-item:last-of-type {
    margin-bottom: 0!important;
  }
  body.smartphone .list-item:last-of-type:after {
    content: none;
    padding: 0!important;
    margin-bottom: 0!important;
  }
  body.smartphone .list-item.list-item_1.list-item_image figcaption .cnt,
  body.smartphone .list-item.list-item_1.list-item_image figcaption strong {
    -webkit-line-clamp: unset;
  }
  body.smartphone .list-item.list-item_3 .actions_social-networks {
    top: 0;
  }
  body.smartphone .list-item.list-item_3 .sub-tag {
    position: relative;
    top: auto;
    left: auto;
    height: 35px;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    -o-text-shadow: none;
    -ms-text-shadow: none;
    text-shadow: none;
    color: #636363;
  }
  body.smartphone .list-item.list-item_3 > a figure figcaption {
    position: relative;
    bottom: auto;
    left: auto;
  }
  body.smartphone .list-item.list-item_3 > a figure figcaption .cnt {
    width: 100%;
    color: inherit;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    -o-text-shadow: none;
    -ms-text-shadow: none;
    text-shadow: none;
  }
  body.smartphone .list-item.list-item_3 > a figure figcaption .cnt strong {
    color: #001f31;
  }
  body.smartphone div.list-item {
    display: block!important;
  }

  body.smartphone .list-item.list-item_3 > a figure figcaption {
    position: relative;
    bottom: auto;
    left: auto;
  }
  body.smartphone .list-item.list-item_3 > a figure figcaption .cnt {
    width: 100%;
    color: inherit;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    -o-text-shadow: none;
    -ms-text-shadow: none;
    text-shadow: none;
  }
  body.smartphone .list-item.list-item_3 > a figure figcaption .cnt strong {
    color: #001f31;
  }
  body.smartphone div.list-item {
    display: block!important;
  }